# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = glib2-docs
pkgbase = glib2
pkgver = 2.72.1-1
pkgdesc = Documentation for GLib
url = https://wiki.gnome.org/Projects/GLib
builddate = 1650395331
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 22558683
arch = armv7h
license = LGPL
license = custom
makedepend = gettext
makedepend = gtk-doc
makedepend = shared-mime-info
makedepend = python
makedepend = libelf
makedepend = git
makedepend = util-linux
makedepend = meson
makedepend = dbus
checkdepend = desktop-file-utils
